Get Users by ID
curl --request GET \
--url https://api.lendflow.com/api/users \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ids": [
16
]
}
'import requests
url = "https://api.lendflow.com/api/users"
payload = { "ids": [16] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.get(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({ids: [16]})
};
fetch('https://api.lendflow.com/api/users', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": null,
"first_name": "Audra",
"last_name": "Crooks",
"full_name": "Audra Crooks",
"email": "263167ede3c6a-246e-324b-b30f-8fde291e43b3@example.com",
"pending_email": null,
"status": 1,
"permissions_preset_id": null,
"api_version": null,
"phone": "+13476934945",
"calendar_link": null,
"created_at": null,
"updated_at": null,
"deleted_at": null
}
}Organization
Get Users by ID
Returns a paginated list of the users matching the given IDs. Only approved users visible to your account are included.
GET
/
api
/
users
Get Users by ID
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Query Parameters
Example:
[16]
Body
application/json
Must match an existing stored value.
Example:
[16]
Response
200 - application/json
Show child attributes
Show child attributes
Was this page helpful?